Update for ImageMagick, ImageMagick.256, Mozilla... recommended low

openvpn: openvpn doesn't work with kvpnc. Fixed by this update.

openvpn doesn't work with kvpnc, because kvpnc is unable to
parse the openvpn version. Fixed by this update.

Fixed bugs
bnc#679153
KVPNC and OpenVPN 2.1.4-11.14.1
Selected Binaries
openSUSE Build Service is sponsored by